package com.xzzn.ems.domain.vo;

import java.math.BigDecimal;

/**
 * 首页看板数据概览-系统效率
 */
public class SystemEfficiencyList {
    /**
     * 月份
     */
    private String dateMonth;

    /**
     * 系统效率
     */
    private BigDecimal systemEfficiency;

    public String getDateMonth() {
        return dateMonth;
    }

    public void setDateMonth(String dateMonth) {
        this.dateMonth = dateMonth;
    }

    public BigDecimal getSystemEfficiency() {
        return systemEfficiency;
    }

    public void setSystemEfficiency(BigDecimal systemEfficiency) {
        this.systemEfficiency = systemEfficiency;
    }
}
